name: numberInput
type: object
meta:
    label:
        de: Nummereingabe
        en: Number Input
    dependsOn:
        eval: $parent?.inputWidgets?.includes('number')
subFields:
    - name: standardInputProperties
      type: object
      meta:
          widget: containerLessObject
      subFields: !include standardInputProperties.yml
